CREATE TABLE cso_db_privilege_value (
    AUDIENCE          NUMBER       ,
    ACTIVITY_VALUE    NUMBER       ,
    DATE_ADDED        TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED     TIMESTAMP(6)     NOT NULL,
    PRIVILEGE_ID      VARCHAR2(128)    NOT NULL,
    RECORD_ID         VARCHAR2(128),
    USER_LEVEL        NUMBER       ,
    AUDIENCE          NUMBER       ,
    ACTIVITY_VALUE    NUMBER       ,
    DATE_ADDED        TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED     TIMESTAMP(6)     NOT NULL,
    PRIVILEGE_ID      VARCHAR2(128)    NOT NULL,
    RECORD_ID         VARCHAR2(128),
    USER_LEVEL        NUMBER       ,
    CONSTRAINT pk_cso_db_privilege_value PRIMARY KEY (RECORD_ID, RECORD_ID)
);
